From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 24 December 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.12.03.02.09.14968">in medias res</a>:<BR>
I love your word choice in your work, words I don't see often and our fresh to me like "Quay" or "Arroyo." Good stuff.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 December 2006<P>

Merry Christmas from Nashville! This morning it's as foggy as London. I took the Corgis out and the fog was as thick as pea soup out here on the lake. They say we are getting an inch of snow tomorrow night. (Just in time for Tuesdays traffic ick) I've baked the cheesecake.  (five pounds of cream cheese can you believe it, eight eggs and sour cream, but yum it's devine) I made a disaster of the fudge, it's stretchy like caramel (I made candy instead ha) Hope you all have a wonderful holiday. We are doing our dinner and movie tradition here. Merry Christmas everyone.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 December 2006<P>

Merry Christmas ALL!!  Here's hoping Santa brings you most of what you want and all of what you need this year!<BR>
{{{{Group Hugs}}}} &lt;&lt;&lt;&lt;----- that way we all get at least one!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 December 2006<P>

Kirk~<BR>
<BR>
Thank you so very much for the Front Page Pick!  I am very honored!!! :-)<BR>
<BR>
Great edition, everyone! Keep up the lovely writing!<BR>
<BR>
Happy Holidays, all!  Many hugs!<BR>
<BR>
Love and candy canes,<BR>
Ali
<HR>